body {
	padding: 0px;
	margin: 0px;
	background-color: #9ED4E1;
}
 
#soubory li a {
  color: #F45555;
}

.nadpis-prilozene {
	font-size: 18px;
	font-weight: bold;
	color: orange
}

.contactName {color: #939598;font-weight: bold}
.clear {
	clear: both;
}
.detail a {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
}
.reference {
	margin: 0 24px;
	width: 100px;
	float: left;
	text-align: center;height: 200px;
	
}
.reference img {
	width: 100px;
	height: 100px;
	float: left;
	border: 1px solid orange;
	padding: 5px;
}



#INTRO #Fmenu a {color: #333}
table, td {
		width:100%;
		height:100%;
		border:0px;
	}
.date {
  border-left: 3px solid #D2F3FC;
  padding-left: 10px;
  color: #fff;
  margin:5px 0
}

#Fmenu ul, #Fmenu li {margin: 0;padding: 0;list-style-type:none;
 }
 
 h1 {
  font-size: 18px;
  color: #F45555;
 }

#Fmenu li {margin: 0;padding: 0;list-style-type:none;
display: inline;
margin: 0 3px;
color: #343A3D}

td { vertical-align:top;}

a:hover{text-decoration:none;}

img { border:0px;}

#INTRO .m_text, #INTRO  table, #INTRO  li, #INTRO  input, #INTRO textarea
	{
		font-family:Tahoma;
		font-size:11px;
	/*	line-height:12px;*/
		color:#fff;
	}
	
.m_text, table, li, input, textarea
	{
		font-family:Tahoma;
		font-size:11px;
	/*	line-height:12px;*/
		color:#000;
	}	
	
	

#INTRO a { color:#8FCDDC;}
 a { color:#F45555;}

span { /*color:#FF966A;*/}

span a {color:#FF966A;}

.h_text
	{
		color:#627074;
		font-size:10px;
		line-height:13px;
	}

.h_text a { color:#DE7B51; text-decoration:none;}

.h_text a:hover { text-decoration:underline}
	
.c_text, .c_text a
	{
		color:#343A3D;
		font-size:10px;
		line-height:10px;
		text-decoration:none;
	}
	
.c_text a:hover { text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		color: default;
	}

.form
	{
		height:23px; margin-top:0px;
	}	

.form input
	{
		width:212px; height:20px; border-color:#648086; border-width:1px; background-color:#484F50; border-style:solid; padding-left:5px
	}

textarea{
		width:212px; height:159px; border-color:#648086; border-width:1px; background-color:#484F50; border-style:solid; padding-left:5px; overflow:hidden;
	}

.input1 {width:139px; height:21px; border-color:#3A3E3F; border-right-width:1px; border-bottom-width:1px; background-color:#FFFFFF; padding-left:5px; color:#333333}

#INTRO ul {margin:10px 0; padding:0; list-style:none}
#INTRO li {background:url(images/a.gif) no-repeat left center; margin: 0px 0px 0px 0px; padding:0px 0px 0px 12px}		

#INTRO li a
	{		
		line-height:14px;
		  color:#9CE0F1;	
      font-size: 11px 
	}
	


.cell_dark { padding: 19px 32px 10px 25px; background-color:#484F50;}

.cell { padding: 20px 18px 30px 21px}

.line { background-image:url(images/h-l.gif); background-repeat:repeat-x; height:3px;}


#slideshow, #slideshow2 {
	position: relative;
	width: 300px;
	height: 300px;
	overflow: hidden;
	border: 1px solid #000000;
}
#slideshow img, #slideshow2 img {
	position: absolute;
	left: 0;
	top: 0;

}
#kontakty ul {margin: 0;padding: 0;clear:both;}
 #kontakty li {
  float: left;
  list-style-type: none;
  margin:0px 0px;
  width: 297px;
  height: 120px;
  padding: 0;
}

